<?php
	
	require_once('../conf/definitions.php');
	require_once('../conf/modules.php');
	require_once('../conf/objs.php');
	require_once('../conf/functions.php');
	
	

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head><title>4mobile - backoffice</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<link rel="stylesheet" href="style.css">
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
//-->
</script>
<script language="JavaScript" src="script.js" type="text/JavaScript">
</script>
</head>
<body bgcolor="#000000" color="#ffffff">
	
<?php
	
	include('menu.php');
	$dba = new db_structure();
	
	$test = ($dba->fnDumpDbaseByInsertsToFile('dumps/'.time().'db', 'peterpech')) ? 'OK' : 'Error';
?>
</body>
</html>